Quassel IRC - Feature #223

Buffer view Add a direct access to network configuration

07/25/2008 11:34 AM - ZRegis

Status: Assigned
Priority: Normal
Assignee: Sputnick
Category: Quassel Client

Target version:
0S: Any

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description
Currently,

when you right click on network configuration, you can access to:

List of Chans
Disconnect
Join a Chan

Add a configure Here could be very useful !

History

#1 - 12/28/2008 01:50 AM - Sputnick
- Priority changed from High to Normal

#2 - 12/28/2008 02:45 PM - Sputnick
- Status changed from New to Assigned

- Assignee set to Sputnick

#3 - 03/02/2010 01:02 AM - johu
- Tracker changed from Bug to Feature

- OS set to Any

07/18/2025

1/1



http://www.tcpdf.org

